_fa - default = "type_partial_template"
_footer = "type_partial_template"
_footer menu = "typemenu"
_head = "type_partial_template"
_header = "type_partial_template"
_header index = "type_partial_template"
_main menu = "typemenu"
_mobile elements = "type_partial_template"
_news list = "type_news_list"
_news list courses = "type_partial_template"
_news list courses dates = "type_partial_template"
_news list courses small = "type_news_list"
_news list simple = "type_partial_template"
_products list = "typelisting"
_scripts = "type_partial_template"
_social links = "type_partial_template"
_social share = "type_partial_template"
404 page = "typeregular"
about = "typeregular"
calendar = "typeregular"
category = "typeregular"
checkout = "typecheckout"
contact = "typeregular"
Course page = "typeregular"
CRM - Cold email = "typemail"
CRM - Follow up email = "typemail"
CRM - Intro email = "typemail"
CRM - Materials after contact = "typemail"
CRM - Opening channels back up = "typemail"
CRM subscription = "typemail"
default = "typeregular"
email - admin = "typemail"
email - user = "typemail"
Email for abandoned cart = "typemail"
event = "type_news"
form = "typeregular"
gallery = "typeregular"
index = "typeregular"
invoice = "typeinvoice"
New member for admin = "typemail"
news = "type_news"
news room = "type_news"
packing slip = "typeinvoice"
post purchase = "typeregular"
product = "typeproduct"
quote = "typequote"
search = "typeregular"
Store new customer for admin = "typemail"
Store new order for admin = "typemail"
Store new order for customer = "typemail"
thank you page = "typeregular"
timetable = "typeregular"
user landing = "typeregular"
